CREATE SEQUENCE cookie_seq MINVALUE 1 MAXVALUE 9223372036854775807 START 1;
SELECT setval('cookie_seq',799) ;
CREATE SEQUENCE node_node_id_seq MINVALUE 1 MAXVALUE 9223372036854775807 START 1;
SELECT setval('node_node_id_seq',1999) ;
CREATE SEQUENCE user__user_id_seq MINVALUE 1 MAXVALUE 9223372036854775807 START 1;
SELECT setval('user__user_id_seq',84) ;
